<div style="margin-top: 15px"
     class="listViewTopMenuDiv noprint" >
    <div class="listViewActionsDiv row-fluid">
        <form name="myForm" novalidate>
            <table
                    class="table table-bordered blockContainer showInlineTable equalSplit">
                <thead>
                <tr>
                    <th class="blockHeader" colspan="8"><span
                            ng-click="ctrl.hideForm=!ctrl.hideForm"
                            class="glyphicon glyphicon-{{!ctrl.hideForm ? 'collapse-down' : 'expand'}}"></span>&nbsp;Parametri
                        Ricerca
                    </th>
                </tr>
                </thead>
                <tbody ng-hide="ctrl.hideForm">
                <td class="fieldLabel medium"><label
                        class="muted pull-right marginRight10px"> DSP
                </label></td>
                <td class="fieldValue medium">
                    <div class="row-fluid">
							<span class="span10">
                                <div class="input-large">
									<div ng-dropdown-multiselect
                                         options="ctrl.filterParameters.selectedClient.dspList"
                                         selected-model="ctrl.selectedDsp"
                                         checkboxes="false"
                                         extra-settings="multiselectDsp"
                                         ></div>
								</div>
							</span>
                    </div>
                </td>
                <td class="fieldLabel medium"><label
                        class="muted pull-right marginRight10px">
                        TERRITORIO
                </label></td>
                <td class="fieldValue medium">
                    <div class="row-fluid">
							<span class="span10">
								<div class="input-large">
									<div ng-dropdown-multiselect
                                         options="ctrl.countrySelectionList"
                                         selected-model="ctrl.selectedCountryModel"
                                         checkboxes="false"
                                         extra-settings="multiselectSettingsFilter"></div>
								</div>
							</span>
                    </div>
                </td>

                <td class="fieldLabel medium"><label
                        class="muted pull-right marginRight10px">TIPO DI
                    UTILIZZO
                </label></td>
                <td class="fieldValue medium">
                    <div class="row-fluid">
							<span class="span10">
								<div class="input-large">
									<div ng-dropdown-multiselect
                                         options="ctrl.utilizationSelectionList"
                                         selected-model="ctrl.selectedUtilizationModel"
                                         checkboxes="false"
                                         extra-settings="multiselectSettingsFilter"></div>
								</div>
							</span>
                    </div>
                </td>

                </tr>
                <tr>
                    <td class="fieldLabel medium"><label
                            class="muted pull-right marginRight10px">INIZIO
                        PERIODO DI VALIDITA'
                    </label></td>
                    <td class="fieldLabel medium" nowrap><input type="text"
                                                                class="span9 input-small datepickerFrom"
                                                                style="width: 180px"
                                                                ng-model="ctrl.selectedPeriodFrom">
                        <script
                                type="text/javascript">
                          $(".datepickerFrom").datepicker({
                            format: 'mm-yyyy',
                            language: 'it',
                            viewMode: "months",
                            minViewMode: "months",
                            autoclose: true,
                            todayHighlight: true
                          });
                        </script>
                        <span class="glyphicon glyphicon-erase"
                              style="margin-top: 6px;"
                              ng-click="ctrl.selectedPeriodFrom=undefined;"></span>
                    </td>
                    <td class="fieldLabel medium"><label
                            class="muted pull-right marginRight10px">FINE
                        PERIODO DI VALIDITA'
                    </label></td>
                    <td class="fieldLabel medium"><input type="text"
                                                         class="span9 input-small datepickerTo"
                                                         style="width: 180px"
                                                         ng-model="ctrl.selectedPeriodTo">
                        <script
                                type="text/javascript">
                          $(".datepickerTo").datepicker({
                            format: 'mm-yyyy',
                            language: 'it',
                            viewMode: "months",
                            minViewMode: "months",
                            autoclose: true,
                            todayHighlight: true
                          });
                        </script>
                        <span class="glyphicon glyphicon-erase"
                              style="margin-top: 6px;"
                              ng-click="ctrl.selectedPeriodTo=undefined;"></span>

                    </td>
                    <td class="fieldLabel medium"><label
                            class="muted pull-right marginRight10px">OFFERTA
                        COMMERCIALE
                    </label></td>
                    <td class="fieldValue medium">
                        <div class="row-fluid">
							<span class="span10">
								<div class="input-large">
									<div ng-dropdown-multiselect=""
                                         options="ctrl.offerSelectionList"
                                         selected-model="ctrl.selectedOfferModel"
                                         checkboxes="false"
                                         extra-settings="multiselectSettingsFilter"></div>
								</div>
							</span>
                        </div>
                    </td>
                    <td class="fieldLabel medium" nowrap colspan="4"></td>
                </tr>

                <tr>
                    <td class="fieldLabel medium" style="text-align: right"
                        nowrap
                        colspan="8">
                        <button class="btn addButton"
                                ng-click="apply()">
                            <span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Applica</strong>
                        </button>
                    </td>
                </tr>
                </tbody>
            </table>
        </form>
    </div>

</div>